<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <InactiveScrinShip.label>不活跃的飞船</InactiveScrinShip.label>
  <InactiveScrinShip.description>这艘外星飞船似乎不活跃，也许对研究有用？</InactiveScrinShip.description>

  <ActiveScrinShip.label>活跃的飞船</ActiveScrinShip.label>
  <ActiveScrinShip.description>这艘外星飞船似乎很活跃，你得小心点。</ActiveScrinShip.description>


</LanguageData>